2021-06-21 17:27 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004672BlazingThunder[All Projects] Generalpublic2021-04-11 13:22
ReporterVelociraptor5 
Assigned ToStingRayProject InfoBlazing Thunder (Hi-Tec Software)
http://www.whdload.de/games/BlazingThunder.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004672: Blazing Thunder - Missing title music
DescriptionGameVersion: english,pal (SPS2082)
SlaveVersion: 1.1 (09.11.2017)


The game is missing title music. I don't know, if it is a bug or a reason exists.
Tested in WinUAE A1200 and also A500 mode (of course with all CE, without CE, Fastest possible, JIT...), but both the same problem.
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0009913

StingRay (developer)

Reason was a wrong patch for the main game, not sure if it was done deliberately (as to avoid having to fix the replayer code) or by mistake. It has been fixed in V1.2.
+Notes

-Issue History
Date Modified Username Field Change
2020-05-17 20:27 Velociraptor5 New Issue
2020-05-17 22:25 StingRay Assigned To => StingRay
2020-05-17 22:25 StingRay Status new => assigned
2021-04-11 13:21 StingRay Note Added: 0009913
2021-04-11 13:22 StingRay Status assigned => resolved
2021-04-11 13:22 StingRay Resolution open => fixed
+Issue History